Subject: [DNSOP] Fwd: I-D Action:draft-ietf-dnsop-as112-ops-04.txt

From: Joe Abley <[email-masked]>
Date: Mon, 2 Aug 2010 11:52:07 -0400

Hi Peter, Stephen,

The authors are of the opinion that this document is ready for working-group last call.

Thanks,

Joe

Begin forwarded message:

> From: [email-masked]
> Date: 29 July 2010 09:00:02 EDT
> To: [email-masked]
> Cc: [email-masked]
> Subject: [DNSOP] I-D Action:draft-ietf-dnsop-as112-ops-04.txt
> list-id: IETF DNSOP WG mailing list <dnsop.ietf.org>
> 
> A New Internet-Draft is available from the on-line Internet-Drafts directories.
> This draft is a work item of the Domain Name System Operations Working Group of the IETF.
> 
> 
> 	Title           : AS112 Nameserver Operations
> 	Author(s)       : J. Abley, W. Maton
> 	Filename        : draft-ietf-dnsop-as112-ops-04.txt
> 	Pages           : 22
> 	Date            : 2010-07-29
> 
> Many sites connected to the Internet make use of IPv4 addresses which
> are not globally unique.  Examples are the addresses designated in
> RFC1918 for private use within individual sites.
> 
> Devices in such environments may occasionally originate reverse DNS
> queries corresponding to those private-use addresses.  Since the
> addresses concerned have only local significance, it is good practice
> for site administrators to ensure that they are answered locally.
> However, it is not uncommon for such queries to follow the normal
> delegation path in the public DNS instead of being answered within
> the site.
> 
> It is not possible for public DNS servers to give useful answers to
> such queries.  In addition, due to the wide deployment of private-use
> addresses and the continuing growth of the Internet, the volume of
> such queries is large and growing.  The AS112 project aims to provide
> a distributed sink for such queries in order to reduce the load on
> the root and IN-ADDR.ARPA authority servers.
> 
> This document describes the steps required to install a new AS112
> node, and offers advice relating to such a node's operation.
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-dnsop-as112-ops-04.txt
> 
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
> 
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
> _______________________________________________
> DNSOP mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dnsop

---

From: Peter Koch <[email-masked]>
Date: Mon, 2 Aug 2010 18:38:53 +0200

Dear DNSOP WG,

as requested by the document editors, this message initiates a
working group last call for

> > 	Filename        : draft-ietf-dnsop-as112-ops-04.txt

for publication as an Informational RFC.

Please send comments to this list by 2010-08-14.
The chairs believe there has been substantive support for this
draft so that silence will be counted as consent.

-Peter

---

From: Hugo Salgado <[email-masked]>
Date: Tue, 10 Aug 2010 00:11:58 -0400

> draft so that silence will be counted as consent.

I have reviewed the document, and I wonder if it would be a good idea
to add a NSID configuration directive, in section 3.5.
I think that is preferred over a TXT rr to identify an anycast node (or
at least a complement).

Regards,

Hugo